Bug 138461 - Copy-pass mode not work properly in alpha release cpio-2.5.90
Summary: Copy-pass mode not work properly in alpha release cpio-2.5.90
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: cpio (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Peter Vrabec
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-09 14:17 UTC by Peter Vrabec
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-18 09:17:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Vrabec 2004-11-09 14:17:28 UTC
Description of problem:
Copy-pass mode not work properly cpio-2.5.90

Version-Release number of selected component (if applicable):
alpha release 2.5.90

How reproducible:
find /bin | cpio -p -d /tmp/foo/

Actual results:
cpio: Too many arguments

Expected results:
xxxxx blocks


Note You need to log in before you can comment on or make changes to this bug.